Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Autocad insert block

[es] :: 3D modelovanje :: CAD/CAM :: Autocad insert block

[ Pregleda: 2948 | Odgovora: 6 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

ljiljanm
ljiljanm
Bijeljina

Član broj: 122025
Poruke: 180
*.teol.net.



Profil

icon Autocad insert block27.08.2008. u 12:50 - pre 147 meseci
Htio bih da napravim par blokova (3 bloka) koje moram jako cesto ubacivati, pa me interesuje kako mogu preko tastature da ih ubacujem da ne idem na inert block pa da ih trazim, vec da imam neku komandu za svaki.
 
Odgovor na temu

ljiljanm
ljiljanm
Bijeljina

Član broj: 122025
Poruke: 180
*.teol.net.



Profil

icon Re: Autocad insert block28.08.2008. u 06:51 - pre 147 meseci
Hajde ljudi, ovo ne bi trebalo biti toliko komplikovano, a stvarno mi treba....plz
 
Odgovor na temu

sasabog

Član broj: 192040
Poruke: 3
*.neobee.net.



Profil

icon Re: Autocad insert block28.08.2008. u 23:57 - pre 147 meseci
(defun c:InsBL1() (command "insert" "Blok1" (getpoint) 1 "" 0))
(defun c:InsBL2() (command "insert" "Blok2" (getpoint) 1 "" 0))
(defun c:InsBL3() (command "insert" "Blok3" (getpoint) 1 "" 0))

-----------------------------------------------------------

Snimi ovo iznad crtica kao insbl.lsp, izmeni nazive komandi insbl1, 2, 3 kako ti odgovara, umesto Blok1, 2, 3 upisi nazive svojih blokova.
Zatim iz menija Tools -> Load application ucitaj insbl.lsp (ili ga ubaci u startup suit da bi se automatski ucitavao sa pokretanjem acad-a).

Zatim kucaj komande - u ovom slucaju insbl1, insbl2, insbl3
 
Odgovor na temu

ljiljanm
ljiljanm
Bijeljina

Član broj: 122025
Poruke: 180
*.teol.net.



Profil

icon Re: Autocad insert block29.08.2008. u 07:21 - pre 147 meseci
E ovo je odgovor, hvala puno!!!
 
Odgovor na temu

ture27

Član broj: 78936
Poruke: 242
195.252.79.*



+2 Profil

icon Re: Autocad insert block30.08.2008. u 08:42 - pre 147 meseci
nisam ništa shvatio šta je SašaBog napisao, ali ja to radim tako što stisnem slovo B i pritisnem Space.
Ukucaš mu ime i Enter
i kraj priče.
Pozz
 
Odgovor na temu

sasabog

Član broj: 192040
Poruke: 3
*.neobee.net.



Profil

icon Re: Autocad insert block31.08.2008. u 19:52 - pre 147 meseci
Citat:
ture27: nisam ništa shvatio šta je SašaBog napisao, ali ja to radim tako što stisnem slovo B i pritisnem Space.
Ukucaš mu ime i Enter
i kraj priče.
Pozz


B je skraćenica za komandu Block, definisanje, kreiranje bloka. Ljiljanm je tražio mehanizam za jednostavnije ubacivanje (insert) bloka.

(defun c:InsBL1() (command "insert" "Blok1" (getpoint) 1 "" 0))

Ovo je lisp rutina koja dodaje novu komandu acad-u, InsBL1, koja ubacuje (insert) blok pod nazivom Block1 (mora prethodno da bude definisan )
na zadatu tačku (getpoint), sa faktorom skaliranja 1 za sve tri ose i uglom rotacije 0.

Mada može i jednostavnije, ubaciš blok jednom sa insert, pa ga kopiraš gde ti treba (naravno ako nema atributa, ili su atributi svuda isti)

Pozdrav

 
Odgovor na temu

ture27

Član broj: 78936
Poruke: 242
195.252.79.*



+2 Profil

icon Re: Autocad insert block01.09.2008. u 08:10 - pre 147 meseci
Izvini, u pravu si.
 
Odgovor na temu

[es] :: 3D modelovanje :: CAD/CAM :: Autocad insert block

[ Pregleda: 2948 | Odgovora: 6 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.